Bug 1272716 - libmatroska-1.4.4 is available
libmatroska-1.4.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libmatroska (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1274269
Blocks: 1272660
  Show dependency treegraph
 
Reported: 2015-10-17 20:14 EDT by Upstream Release Monitoring
Modified: 2015-11-08 05:19 EST (History)
4 users (show)

See Also:
Fixed In Version: libmatroska-1.4.4-1.fc23 libmatroska-1.4.4-1.fc22 libmatroska-1.4.4-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.3 (#1272716) (1.03 KB, patch)
2015-10-17 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.4 (#1272716) (1.03 KB, patch)
2015-10-20 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-17 20:14:19 EDT
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-4.fc23
URL: http://dl.matroska.org/downloads/libmatroska/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-17 20:14:30 EDT
Created attachment 1084026 [details]
[patch] Update to 1.4.3 (#1272716)
Comment 2 Upstream Release Monitoring 2015-10-17 20:16:09 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11492944
Comment 3 Upstream Release Monitoring 2015-10-20 20:15:24 EDT
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.2-4.fc23
URL: http://dl.matroska.org/downloads/libmatroska/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-20 20:15:38 EDT
Created attachment 1084944 [details]
[patch] Update to 1.4.4 (#1272716)
Comment 5 Upstream Release Monitoring 2015-10-20 20:19:07 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11524798
Comment 6 Dominik 'Rathann' Mierzejewski 2015-10-22 08:01:33 EDT
FYI this requires libebml-1.3.3 to build. I'll take care of both, as they are required by latest mkvtoolnix.
Comment 7 Upstream Release Monitoring 2015-10-22 10:41:34 EDT
rathann's libmatroska-1.4.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693750
Comment 8 Fedora Update System 2015-10-26 09:35:29 EDT
libebml-1.3.3-1.fc23 libmatroska-1.4.4-1.fc23 mkvtoolnix-8.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-475938e188
Comment 9 Fedora Update System 2015-10-26 09:41:53 EDT
libebml-1.3.3-1.fc21 libmatroska-1.4.4-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b6f22ab4b
Comment 10 Fedora Update System 2015-10-26 09:41:58 EDT
libebml-1.3.3-1.fc22 libmatroska-1.4.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53c28a7f10
Comment 11 Fedora Update System 2015-10-26 22:18:05 EDT
libebml-1.3.3-1.fc23, libmatroska-1.4.4-1.fc23, mkvtoolnix-8.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mkvtoolnix libmatroska libebml'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-475938e188
Comment 12 Fedora Update System 2015-10-28 14:21:15 EDT
libebml-1.3.3-1.fc21, libmatroska-1.4.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libmatroska libebml'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b6f22ab4b
Comment 13 Fedora Update System 2015-10-28 16:25:31 EDT
libebml-1.3.3-1.fc22, libmatroska-1.4.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libmatroska libebml'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53c28a7f10
Comment 14 Fedora Update System 2015-10-31 22:28:07 EDT
libebml-1.3.3-1.fc23, libmatroska-1.4.4-1.fc23, mkvtoolnix-8.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-11-08 04:49:37 EST
libebml-1.3.3-1.fc22, libmatroska-1.4.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-08 05:19:28 EST
libebml-1.3.3-1.fc21, libmatroska-1.4.4-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.